webpack-contrib - stylus-loader 6.1.0 devDependencies status

Stylus loader for webpack

  • 29 Dependencies total
  • 22 Up to date
  • 0 Pinned, out of date
  • 7 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli^7.14.57.15.77.15.7
@babel/core^7.14.67.15.57.15.5
@babel/preset-env^7.14.77.15.67.15.6
@commitlint/cli
^12.1.413.1.013.1.0
@commitlint/config-conventional
^12.1.413.1.013.1.0
@webpack-contrib/eslint-config-webpack^3.0.03.0.03.0.0
babel-eslint^10.1.010.1.011.0.0-beta.2
babel-jest^27.0.627.2.127.2.1
benchmark^2.1.42.1.42.1.4
bootstrap-styl^5.0.95.0.95.0.9
cross-env^7.0.37.0.37.0.3
css-loader
^5.2.76.3.06.3.0
del^6.0.06.0.06.0.0
del-cli
^3.0.14.0.14.0.1
eslint^7.30.07.32.08.0.0-beta.2
eslint-config-prettier^8.3.08.3.08.3.0
eslint-plugin-import^2.23.42.24.22.24.2
husky
^6.0.07.0.27.0.2
jest^27.0.627.2.127.2.1
lint-staged^11.0.111.1.211.1.2
memfs^3.2.23.3.03.3.0
nib^1.1.21.1.21.1.2
npm-run-all^4.1.54.1.54.1.5
prettier^2.3.22.4.12.4.1
raw-loader^4.0.24.0.24.0.2
standard-version^9.3.19.3.19.3.1
style-loader
^2.0.03.3.03.3.0
stylus
^0.54.80.55.00.55.0
webpack^5.45.15.53.05.53.0
  • 29 Dependencies total
  • 22 Up to date
  • 0 Pinned, out of date
  • 7 Out of date